<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>platform/capabilities/Platform.xml</Location>
        <Location>product/capabilities/BackProduct.xml</Location>
        <Location>sensor/capabilities/C934HPW/SensorStandardCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/SensorHalCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/CaptureCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/SensorLegacyCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/SensorEisCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/SensorStreamConfigurationCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/DynamicPipelineCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/DualCameraMatchCap.xml</Location>
        <Location>sensor/capabilities/C934HPW/SensorAfCap.xml</Location>
    </Capability>
